.clearfix:before,.clearfix:after{display:table;content:" "}.clearfix:after{clear:both}#masthead{background-color:rgba(0,0,0,.3)}#intro{height:100%;text-align:center;background:url(../images/mask/raster.png) repeat;margin-bottom:30px;margin-top:50px}

.logo-emblem {
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    width:auto;
    position:static
}

.logo-emblem>img {
    width:350px
}

.top-banner-caption-v1 {
    text-align:center;
    display:block;
    width:100%;
    font-weight:200
}

.top-banner-caption-v1 h1<span {
    text-align:center !important;
    color:#fff;
    font-family:"NexaLight";
    text-transform:uppercase;
    font-size:48px;
    line-height:55px
}

.top-banner-caption-v1 h3 {
    margin-top:0 !important;
    color:#fff;
    font-family:"NexaBold";
    text-transform:uppercase;
    font-size:100px
}

#popup-atomo{cursor:pointer;color:#FFF;background:red;background-image:url(/images/pestana_positivo_texto.jpg);position:fixed;top:95px;right:10px;height:26px;width:300px;z-index:2}#popup-atomo-content{color:#FFF;background:#FFF;background-image:url(/images/ventana_completa_con_texto.jpg);position:fixed;top:95px;right:10px;height:193px;width:300px;z-index:2}#popup-atomo-en{cursor:pointer;color:#FFF;background:red;background-image:url(/images/pestana_pos_en.jpg);position:fixed;top:95px;right:10px;height:26px;width:300px;z-index:2}#popup-atomo-content-en{color:#FFF;background:#FFF;background-image:url(/images/ventana_completa_en.jpg);position:fixed;top:95px;right:10px;height:193px;width:300px;z-index:2}#popup-atomo-banner{color:#FFF;position:fixed;top:121px;right:10px;height:167px;width:300px;z-index:3}